@charset "utf-8";
/* CSS Document */
body{
	min-width:350px;
}
.mainContain{
	background-color: #FEFEFE;
	width:25%;
	margin:0 auto;
}
.post{
	width:90%;
	margin-left:5%;
	margin-top:60px;
	margin-bottom:60px;
	max-height:350px;
}
.postIm{
	width:100%;
	max-height:370px;
}
.blogBot{
	border-bottom:solid thin #eeeeee;
	border-left:solid thin #eeeeee;
	border-right:solid thin #eeeeee;
	padding-bottom:8px;
	padding-left:5px;
	line-height: 1.2;
}
@media screen and (max-width: 992px) {
	.mainContain{
	width:50%;
	}
}
@media screen and (max-width: 500px) {
	.mainContain{
	width:90%;
	}
}